/* CSS RESET =============================================== */
body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table { border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0;}
address,caption,cite,code,dfn,th,var { font-style:normal; font-weight:normal;}
ol,ul { list-style:none; }
caption,th { text-align:left;}
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; margin:0;}
q:before,q:after { content:'';}
abbr,acronym { border:0;}



/* GLOBAL CSS =============================================== */
body {
	background: #322f30;
	background-position: top center;
	font-family: Arial, Verdana, san-serif;
	font-size: 12px;
	color: #cccccc;
}

a:link, a:visited, a:active {
	color: #807f83;
	text-decoration: none;
}
a:hover {
	color: #fff;
	text-decoration: none;
}



/* TEXTSTYLE CSS downwards =============================================== */
.sydneywebdesign {
	color: #686868;
	font-size: 11px;
	text-align: left;
}

.sydneywebdesign a:link, .sydneywebdesign a:active, .sydneywebdesign a:visited {
	color: #686868;
	font-size: 11px;
}

.sydneywebdesign a:hover {
	color: #cfcfcf;
	font-size: 11px;
}

h1 {
	color: #fff;
	font-size: 24px;
}

h2 {
	color: #cccccc;
	font-size: 15px;
}

/********************/

.float {
	float: left;
}

.toggle img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	opacity:1;
}

.toggle:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity:0.8;
}

.input {
	background: #373737;
	border: 0;
	padding: 3px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	width: 300px;
	margin-bottom: 3px;
}

.submit {
	background: #373737;
	border: 0;
	padding: 5px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-weight: bold;
}
	
/* TEXTSTYLE CSS upwards =============================================== */



#wrapper {
	width: 800px;
	margin: auto;
}



/* DIV CONTENT =============================================== */

#contentMAIN {
	width: 800px;
	margin-top: 50px;
	float: left;
}

#banner {
	margin: 20px 0 20px 0;
	float: left;
}

#contentTEXT {
	width: 800px;
	margin: 20px 0 20px 0;
	float: left;
}

.sidebar {
	background: #000;
	width: 95px;
	height: 405px;
	padding: 19px 23px 0 21px;
	float: left;
}

.sidebar a {
	color: #878787;
}

.sidebar a:hover {
	color: #fff;
}

.sidebar li {
	font-size: 14px;
	color: #fff;
	border-top: #2f2f2f 1px solid;
	line-height: 36px;
}

.text {
	background: #1c1c1c;
	width: 621px;
	height: 390px;
	padding: 19px 20px 15px 20px;
	float: right;
	overflow: auto;
}


#menu-top {
	width: 287px;
	margin-top: 36px;
	float: right;
}

#menu-base {
	width: 287px;
	float: right;
}


#footer {
	width: 800px;
	height: 35px;
	line-height: 35px;
	float: left;
}


/********************/

#gallery {
	position:relative;
	width: 800px;
	height:424px
}
#gallery a {
	float:left;
	position:absolute;
}
	
#gallery a img {
	border:none;
}
	
#gallery a.show {
	z-index:500
}


/********************/

/* Top Nav elements enclosed down ================================*/
.nav, .nav ul { /* all lists */
	padding: 0;
	list-style: none;
	float:left;
	width:287px;
}


.nav li { /* all list items */
	float: left;
	margin:0;
	padding:0;
	width:auto; /* width needed or else Opera goes nuts */
}


/* first level */
.nav li a:link, .nav li a:visited {
	height:15px;
	display:block;
	text-decoration:none;
}

.nav li a:hover, #nav li a.active:link, .nav li a.active:visited {
	background-position:0 -15px;
}


/*button background images are set underneath**/
.nav li a.nav1:link, .nav li a.nav1:visited {
	background-image:url('../images/nav1.jpg');
	width:76px;
	margin-right: 52px;
}

.nav li a.nav2:link, .nav li a.nav2:visited {
	background-image:url('../images/nav2.jpg');
	width:51px;
	margin-right: 51px;
}

.nav li a.nav3:link, .nav li a.nav3:visited {
	background-image:url('../images/nav3.jpg');
	width:57px;
}
/* Top Nav elements enclosed up */
